Modem firmware 03.10.01

Discussion in 'Jailbreaks and iOS Hacks' started by sigooner, Mar 28, 2012.

  1. sigooner macrumors member

    Joined:
    Jan 8, 2012
    #1
    Can i jailbreak this software to ios5.0.1??? is it unlocked. it was bought from the apple shop in UK

    Also, in the past when i have tried using the same laptop itunes for 2 different iphones, i have had problems, its like the laptop gets confused with the iphones and starts updating some apps backed up from iphone 1 to iphone 2. or starts deleting some. IS there any way round this, as i let others use this laptop for their iphone, to do backups etc

    i would really appreciate any help

    i have tried searching this forum but cant find anything...
     
  2. 3bs macrumors 603

    3bs

    Joined:
    May 20, 2011
    Location:
    Dublin, Ireland
    #2
    Apple has stopped signing 5.0.1 so you can't anymore.
     
  3. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #3
    Firmware version (like 5.0.1 or 5.1) is different from modem firmware (3.10.xx) which is actually your baseband.

    Firmware matters when jailbreaking
    Baseband matters when unlocking
     
  4. heyyitzmelissa macrumors 6502

    Joined:
    Jan 17, 2012
    #4
    Yes, you can jailbreak and unlock but no one will tell you how. Instead, we will all tell you it's impossible at the moment and keep the secret from you. Anyone who claims I'm lying is lying.
     
  5. sigooner thread starter macrumors member

    Joined:
    Jan 8, 2012
    #5
    ok does that mean i can safely jailbreak it to untethered 5.0.1?

    also can you help with my other problem?

    thanks alot
     
  6. 3bs macrumors 603

    3bs

    Joined:
    May 20, 2011
    Location:
    Dublin, Ireland
    #6
    You can't get 5.0.1 anymore which is why you can't jailbreak it unless you're already on 5.0.1. You will have to either jailbreak the version you're on now or 5.1 but 5.1 is tethered for non-A5 devices.

    Not sure about your other problem.
     
  7. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #7
    OK, I will assume you have an iPhone4 and wish to jailbreak it on 5.0.1
    If it is already on 5.0.1, use Redsn0w for an untethered jailbreak
    If it is not on 5.0.1, you need hash and APTicket saved for 5.0.1

    You can unlock your baseband on 5.0.1 using a Gevey sim
     
  8. sigooner thread starter macrumors member

    Joined:
    Jan 8, 2012
    #8
    Thanks for all ur help

    Its on jailbroken on 4.2.1 at the moment, what is hash and APTicket saved 5.0.1 and how do i get it?

    Also do i need to unlock my baseband or not???

    thanks guys i realise these may be annoying questions but i am new to this and really have no idea. thanks
     

Share This Page